audio/celt - The NetBSD Packages Collection

Ultra-low-delay, high-quality audio codec (experimental)

CELT is an ultra-low-delay audio codec designed for high-quality
communications.  Its potential uses include video-conferencing and
network music performance.  The code is still in early stage, so it may
be broken from time to time.

NOTE: The API is not frozen yet, so it is different from one version to
another.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/pkgconf

Runtime dependencies

multimedia/libogg multimedia/libogg

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfcelt-0.11.3.tgz
NetBSD 8.0earmv7hfcelt-0.11.3.tgz
NetBSD 8.0earmv7hfcelt-0.11.3.tgz
NetBSD 8.0i386celt-0.11.3.tgz
NetBSD 8.0i386celt-0.11.3.tgz
NetBSD 8.0powerpccelt-0.11.3.tgz
NetBSD 8.0powerpccelt-0.11.3.tgz
NetBSD 8.0powerpccelt-0.11.3.tgz
NetBSD 8.0powerpccelt-0.11.3.tgz
NetBSD 8.0x86_64celt-0.11.3.tgz
NetBSD 8.0x86_64celt-0.11.3.tgz
NetBSD 9.0aarch64celt-0.11.3.tgz
NetBSD 9.0aarch64celt-0.11.3.tgz
NetBSD 9.0aarch64celt-0.11.3.tgz
NetBSD 9.0alphacelt-0.11.3.tgz
NetBSD 9.0alphacelt-0.11.3.tgz
NetBSD 9.0alphacelt-0.11.3.tgz
NetBSD 9.0earmv6hfcelt-0.11.3.tgz
NetBSD 9.0earmv6hfcelt-0.11.3.tgz
NetBSD 9.0earmv6hfcelt-0.11.3.tgz
NetBSD 9.0earmv7hfcelt-0.11.3.tgz
NetBSD 9.0earmv7hfcelt-0.11.3.tgz
NetBSD 9.0earmv7hfcelt-0.11.3.tgz
NetBSD 9.0earmv7hfcelt-0.11.3.tgz
NetBSD 9.0i386celt-0.11.3.tgz
NetBSD 9.0i386celt-0.11.3.tgz
NetBSD 9.0i386celt-0.11.3.tgz
NetBSD 9.0mips64ebcelt-0.11.3.tgz
NetBSD 9.0mips64ebcelt-0.11.3.tgz
NetBSD 9.0mips64ebcelt-0.11.3.tgz
NetBSD 9.0mips64ebcelt-0.11.3.tgz
NetBSD 9.0mips64ebcelt-0.11.3.tgz
NetBSD 9.0powerpccelt-0.11.3.tgz
NetBSD 9.0powerpccelt-0.11.3.tgz
NetBSD 9.0powerpccelt-0.11.3.tgz
NetBSD 9.0powerpccelt-0.11.3.tgz
NetBSD 9.0sparc64celt-0.11.3.tgz
NetBSD 9.0sparc64celt-0.11.3.tgz
NetBSD 9.0sparc64celt-0.11.3.tgz
NetBSD 9.0sparccelt-0.11.3.tgz
NetBSD 9.0sparccelt-0.11.3.tgz
NetBSD 9.0sparccelt-0.11.3.tgz
NetBSD 9.0sparccelt-0.11.3.tgz
NetBSD 9.0sparccelt-0.11.3.tgz
NetBSD 9.0vaxcelt-0.11.3.tgz
NetBSD 9.0vaxcelt-0.11.3.tgz
NetBSD 9.0vaxcelt-0.11.3.tgz
NetBSD 9.0x86_64celt-0.11.3.tgz
NetBSD 9.0x86_64celt-0.11.3.tgz
NetBSD 9.0x86_64celt-0.11.3.tgz
NetBSD 9.0x86_64celt-0.11.3.tgz
NetBSD 9.0x86_64celt-0.11.3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

ogg
Enable Ogg support.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.